Subject: [OPS-AREA] OPS Area open hours - Tuesday in room Rose

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 8 Nov 2010 03:26:08 +0100

The room allocated for OPS Area open hours is room Rose, and the time is
1520 to 1700 ohm Tuesday. All OPS area participants are invited to come
and discuss future work and status of work in OPS, and any other IETF
related business. 

Regards,

Dan